html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tfoot,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; }                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; text-decoration: none; color: inherit;}
ins { background-color:#008c98; color:#000; text-decoration:none; }
mark { background-color:#008c98; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:0; padding:0; }
input, select { vertical-align:middle; }
input, select, textarea {outline: none }
body { font:12px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
body, select, input, textarea {color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; }
html { overflow-y: scroll; }
ul, ol { margin-left: 0; }
ol { list-style-type: decimal; }
li { list-style: none; }
nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
input[type="date"]:before {
  color: #000;
  content: attr(placeholder) !important;
  margin-right: 0.5em;
}
input[type="date"]:before {
  color: #000;
  content: attr(placeholder) !important;
  margin-right: 0.5em;
}
input[type="date"]:focus:before {
  content: '' !important;
}
button, input, select, textarea { margin: 0; }
::-moz-selection{ background: #343436; color:#fff; text-shadow: 1px 1px 1px #000; }
::selection { background:#343436; color:#fff; text-shadow: 1px 1px 1px #000; } 
button {  width: auto; overflow: visible; }
.hide {display:none;}
.hidden { display: none; visibility: hidden; } 
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.right {float: right !important} 

/* Tables */
.table { max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0; }
.table th { text-align: left; }
.table a i {color:#f47b20;}
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td { padding: 0px; line-height: 1.428571429; vertical-align: top; }
.table thead > tr > th { vertical-align: bottom; }
.table caption + thead tr:first-child th, .table colgroup + thead tr:first-child th, .table thead:first-child tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child td { border-top: 0; }
.table tbody + tbody { border-top: 2px solid #dddddd; }
.table .table { background-color: #ffffff; }
.table-condensed thead > tr > th, .table-condensed tbody > tr > th, .table-condensed tfoot > tr > th, .table-condensed thead > tr > td, .table-condensed tbody > tr > td, .table-condensed tfoot > tr > td { padding: 5px; }
.table-bordered { border: 1px solid #dddddd; }
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td { border: 1px solid #dddddd; }
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td { border-bottom-width: 2px; }
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th { background-color: #f9f9f9; }
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th { background-color: #f5f5f5; }
.table col[class*="col-"] { display: table-column; float: none; }
.table td[class*="col-"], table th[class*="col-"] { display: table-cell; float: none; }
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
@font-face { font-family: 'FontAwesome'; src: url('../webfonts/fontawesome-webfont.eot?v=3.0.1'); src: url('../webfonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../webfonts/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../webfonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype'); font-weight: normal; font-style: normal; }
.fa, .fab, .fal, .far, .fas { font-family: fontAwesome; }

/* ==========================================================================
    Column CSS
   ========================================================================== */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11 { float: left; position:relative }
.col-1 { width: 8.333333333333332%; }
.col-2 { width: 16.666666666666664%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33333333333333%; }
.col-5 { width: 41.66666666666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333333333333336%; }
.col-8 { width: 66.66666666666666%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333333333334%; }
.col-11 { width: 91.66666666666666%; }
.col-12 { width: 100%; }
@media screen and (max-width: 680px) {
	.col-1,  .col-2,  .col-3,  .col-4,  .col-5,  .col-6,  .col-7,  .col-8,  .col-9,  .col-10,  .col-11, .col-logo, .col-nav { float: none; position: relative; display: block; width: 100%; }
}

/* ==========================================================================
    STYLE CSS
   ========================================================================== */

img { width: 100%; height: auto; display: block; }
body { font-family: "sofia-pro",sans-serif; font-style: normal; font-weight: 400; }
header { padding: 40px 0 0; position: absolute;top:0; left:0; right: 0; z-index: 10;}
header .logotype { width: 245px; display: inline-block; float: left; }
header nav { display: inline-block; float: right; text-align: right; padding-top: 20px;}
header nav li { font-size: 16px; display: inline-block; position: relative; }
header nav ul > li a {margin:0 0 0px 25px; padding-bottom: 50px; text-shadow: 1px 1px 1px #fff; } 
header ul.sub-menu { display: none; background: #fff; width: 240px; box-sizing: border-box; border-radius: 5px; position: absolute; left: -25%; right: 0; margin-top:40px; -webkit-box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.75); box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.75); } 
header nav li:hover .sub-menu { display: block; }
header ul.sub-menu:before { width: 17px; height: 17px; background: #fff; content:""; position: absolute; top:-7px; right: 50%; transform: rotate(-45deg); } 
header ul.sub-menu > li { margin:0; width: 100%; padding: 0; box-sizing: border-box; } 
header ul.sub-menu > li a { width: 100%; margin: 0; display: block; padding: 18px 20px; box-sizing: border-box; text-shadow: none;  }
header ul.sub-menu li:first-child { padding-top: 5px; }
header ul.sub-menu li:first-child:hover { border-top-right-radius: 5px; border-top-left-radius: 5px; }
header ul.sub-menu li:last-child { padding-bottom: 5px; } 
header ul.sub-menu li:last-child:hover { border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
header ul.sub-menu li:hover { background: #414042; color:#fff; transition: all 0.4s ease; }

h1,h2,h3 { font-family: "sofia-pro",sans-serif; font-weight: 700; color:#414042; line-height: 1.3; letter-spacing: -0.03em; }
h1 { font-size: 38px; color:#303031; font-weight: 900; }
h2 { font-size: 29px; font-weight: 400; line-height: 1.4; }
h3 { font-size: 25px; font-weight: 400; margin-bottom: 15px; }
h4 { font-size: 22px; font-weight: 400; margin-bottom: 15px; }
h5 { font-size: 15px; font-weight: 700; margin-bottom: 5px; text-transform: uppercase; letter-spacing: 0.09em; color:#005b9d; }
p { font-size: 16px; font-weight: 200; line-height: 1.8; margin-bottom: 10px;  } 
li p { margin-bottom: 0; }
ul.list li { list-style: initial; left:20px; position: relative; }
.wrapper { max-width: 1300px; margin:0 auto; display: block; }

#slider-home { position: relative; }
#slider-home .content { background-color: rgba(233,235,242,0.75); position: absolute; width: 40%; height: 100%; position: absolute; top: 0; left:0; padding: 12% 1% 5% 16%; box-sizing: border-box; }
#slider-home .content .btn { margin-top: 30px; transition: box-shadow .3s; }
.btn { z-index: 9; position: relative; letter-spacing: 0.05em; background:#414042; color:#fff;  color:#fff; padding: 15px 35px; display: inline-block; border-radius: 3px; font-size: 13px; box-sizing: border-box; }
.btn:before { opacity: 0.6; content: ""; width: 100%; position: absolute; bottom: 0; -webkit-box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.75); box-shadow: 0px 8px 26px -5px rgba(0,0,0,0.75); height: 100%; left: 0; z-index: -1; background:#414042; border-radius: 3px; }
.btn:hover:before { opacity: 1;transition:all .6s cubic-bezier(0.165, 0.84, 0.44, 1); }
.btn.btn-large { font-weight: 800; }
.arrow-down { width: 42px; height: auto; position: absolute; bottom: initial; z-index: 9; left: 16%; top: -15%; } 
.introduction { background:#f8fafb; padding: 60px 0 0px; z-index: 1; position: relative; margin-bottom: 100px; }
.introduction h2 { margin-bottom: 10px; }
.introduction:after { width: 100%; position: absolute; bottom: -70px; background-image: url('../img/border-bottom.png'); content:""; height: 100px; background-size: cover; z-index: -1; }
.introduction .col-6 img { bottom: -45px; position:relative; } 
.services { margin-bottom: 100px; }
.center { text-align: center; }
ul.cards li { display: inline-block; vertical-align: top; padding: 0 12px; box-sizing: border-box; }
ul.cards li a { border:1px solid #e6e4e4; text-align: left; display: block; background: #fff; border-radius:8px;box-sizing: border-box; overflow: hidden;  -webkit-box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.4); -moz-box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.4); box-shadow: 0px 10px 31px -12px rgba(0,0,0,0.4);}
ul.cards li a .content { padding: 30px 25px; box-sizing: border-box; min-height: 305px; }
ul.cards li a .content .text-inside { min-height: 250px; }
ul.cards li a .btn { box-shadow: none; }
h2.title { margin-bottom: 50px; font-weight: 300; letter-spacing: 0.02em; }
footer { background: #414042; padding: 80px 0; position: relative; }
footer .logotype { width: 245px; display: block; }
footer:before { background-color: #3a3a3b; position: absolute;left: 0; top: 0; height: 100%; width: 36%; content:""; background-image: url('/img/footer-piece.png'); background-position: right; background-repeat: no-repeat; background-size: contain; }
footer .col-9 { text-align: right; }
footer .col-9 nav { padding-top: 20px; }
footer .col-9 nav li { font-size: 13px; margin-left: 15px; display: inline-block; color:#a19ea4; }
footer p.copyright { color:#5d5c5e; font-size: 10px; font-weight: 500; margin-top: 10px; }
footer .col-9 nav li:hover { color:#fff; transition: all 0.5s ease; }
.section-test { height: 800px; }

.header-inside { height: 500px; width: 100%; background-position: center; background-size: cover; position: relative; z-index: 1; text-align: center; }  
.header-inside:before { position: absolute; content: ""; top: 0; left: 0; right: 0; width: 100%; height: 100%; opacity: 0.8; z-index: 1; 
background: rgba(233,235,242,1);
background: -moz-linear-gradient(top, rgba(233,235,242,1) 5%, rgba(246,246,246,0.53) 65%, rgba(237,237,237,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(5%, rgba(233,235,242,1)), color-stop(65%, rgba(246,246,246,0.53)), color-stop(100%, rgba(237,237,237,0)));
background: -webkit-linear-gradient(top, rgba(233,235,242,1) 5%, rgba(246,246,246,0.53) 65%, rgba(237,237,237,0) 100%);
background: -o-linear-gradient(top, rgba(233,235,242,1) 5%, rgba(246,246,246,0.53) 65%, rgba(237,237,237,0) 100%);
background: -ms-linear-gradient(top, rgba(233,235,242,1) 5%, rgba(246,246,246,0.53) 65%, rgba(237,237,237,0) 100%);
background: linear-gradient(to bottom, rgba(233,235,242,1) 5%, rgba(246,246,246,0.53) 65%, rgba(237,237,237,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ebf2', endColorstr='#ededed', GradientType=0 ); }
.header-inside h5 { display: none; }
.header-inside .wrapper { position: relative; }
.header-inside .wrapper .content { z-index: 90; position: absolute; margin-top: 18%; width: 100%; } 
.header-inside .wrapper .content h5 { font-size: 3.5em; letter-spacing: 0.03em; }
.col-6.column.highlight { display: inline-block; vertical-align: middle; float: initial; width: 49.8%; }
.columns { padding: 0px 80px 0; margin: 65px auto 60px; }   
.columns .col-6.column { padding: 0 20px; box-sizing: border-box; }
.col-6.column.text-right { float: initial; display: inline-block; vertical-align: middle; text-align: right; width: 49%; }
.col-6.column.text-left { float: initial; display: inline-block; vertical-align: middle; width: 49%; }
.col-6.column.text-left.text-top { vertical-align: top; }
p.highlight-text { font-weight: 600; font-size: 17px; line-height: 1.7; }
.col-6.column h3 { margin-bottom: 5px; }
.col-6.column ul { margin-bottom: 20px; }
 
.section-bottom { background:#f8fafb; margin-top: 9%; padding: 2% 0 5%; text-align: center; position: relative; }
.section-bottom p {  font-size: 34px; font-weight: 600; max-width: 900px; line-height: 1.2; margin: 5px auto 22px; }  
.section-bottom .btn { padding: 16px 40px; font-size: 13px; }
.section-bottom:after { width: 100%; position: absolute; top: -70px; background-image: url('../img/border-bottom.png'); content:""; height: 100px; background-size: cover; z-index: -1; left: 0; right: 0; transform: scale(-1);}
.inside-padding { padding: 5% 0 4%; }
input, select, textarea, option { font-family: "sofia-pro",sans-serif; width: 100%; padding: 15px;background:#fff; border:1px solid #d9d9d9; border-radius: 3px; margin-bottom: 10px; min-height: 20px;box-sizing: border-box; font-size: 14px; -webkit-appearance: none; -moz-appearance: none;  appearance: none; color:#000; }
input:focus, select:focus, textarea:focus { border:1px solid #206ea8;}
textarea { min-height: 150px; }
select { height: 50px !important; padding: 0 20px; background-image: url('../img/arrow-select.png'); background-position: center right 15px; background-repeat: no-repeat; background-size: 16px; padding-left: 20px;}
form .btn { float: right; } 
.g-recaptcha { display: inline-block; }
#map { background: #d9d9d9; width: 95%; height: 300px; margin:20px 0; }
.contact-column { margin-bottom: 8%; }
.contact-column p { margin-bottom: 0; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {  color: #000; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #000; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder {  color: #000; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #000; }
.contact-column a:hover { color:#206ea8; transition:all 0.4s ease; font-weight: 700; }

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {   color: #C6C6C6; font-weight: 300 !important; }
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {  color: #C6C6C6; font-weight: 300 !important; }
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {   color: #C6C6C6; font-weight: 300 !important; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {  color: #C6C6C6; font-weight: 300 !important; }


.highlight-form-field { border-color:#F03434 !important; color: #F03434 !important; }
.g-recaptcha.highlight { display: inline-block; border-top: 5px solid #F03434 !important; color: #F03434 !important; }
.highlight-form-field::-webkit-input-placeholder { color: #F03434 !important; }
.highlight-form-field::-moz-placeholder { color: #F03434 !important; }
.highlight-form-field:-ms-input-placeholder {  color: #F03434 !important; }
.highlight-form-field:-moz-placeholder {  color: #F03434 !important; }
.highlight-form-label {color:#F03434;}
#systemMessage { margin-bottom: 20px; color: #F03434 !important; font-weight: 800; } 

.mobile-menu { transition: transform 0.5s; float: right; top: 14px; position: relative; right: 6px; z-index: 9999; display: none; }
.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { border-top: 3px solid #0a2e3e; display: block; transition: margin 0.5s, transform 0.5s; width: 35px; }
.mobile-menu .line-2  { margin: 10px 0; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { transform: rotate(45deg); margin-top:10px; }
.mobile-menu.toggle .line-2 { margin: -3px 0; opacity: 0; }
.mobile-menu.toggle .line-3 { transform: rotate(-45deg); margin-top: 0; } 
.content-mobile { right: 0%; position: absolute; width: 0%; opacity: 0; transition: all 0.3s; display: flex; flex-direction: column; height: 100vh; list-style-type: none; padding-left: 0px; text-align: center; margin: 0; z-index:-1; margin-top: 5%; }
.menu-container { display: none; width: 100%; height: 100%; position: fixed; background: #414042; z-index: 9; top: 0; left: 0; color: #fff; text-align: right; padding: 22% 30px 30px; box-sizing: border-box; font-size: 22px; }
.menu-container.active { display: block; }
.menu-container li {margin-bottom: 12px; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { border-color: #fff; }
header .menu-container ul.sub-menu { position: relative; left: initial; background: none; display: none; box-shadow: none; text-align: right; margin: 0; width: 100%; padding: 0 35px 0px 0; }
header .menu-container ul.sub-menu > li a { padding: 0; font-size: 22px; padding: 10px 0; }
header .menu-container ul.sub-menu:before { display: none;}
header .menu-parent.active ul.sub-menu { display: block;} 
small { font-size: 12px; margin: 9px 0 20px; display: block; color: #999; } 
.columns h1 { line-height: 1.2; margin-bottom: 15px; font-weight: 700; } 
.columns h5 { margin-bottom: 15px; }
.columns h2 { margin-bottom: 15px; } 
.columns .btn { margin-top: 20px; } 
.image-small { min-height: 265px; overflow: hidden; }
.image-small img { margin-top: -100px; }
.image-nospace { height: 350px; overflow: hidden; }
.image-padding { padding-left: 0 !important; }
ul.cards li.fadeInLeft {transition: ease 0.8s; }
.columns-text { margin-bottom: 2.5%; }
.columns-text .col-6.column.text-left { vertical-align: top; } 

.columns.same-height { position: relative; box-sizing: border-box; padding: 30px 0 0; overflow: hidden; }
p a { border-bottom: 2px solid #005b9d; color:#005b9d; font-weight: 600; padding-bottom: 0px; }
.columns form .btn { margin: 0; } 

.virtual-events figure.image-small { height: 288px; margin-bottom: 20px; }
.boardroom-events figure.image-small { height: 286px; margin-bottom: 20px; } 
.live-venue-events figure.image-small { height: 260px; margin-bottom: 20px; } 
.pre-recorded-events figure.image-small { height: 306px; margin-bottom: 20px; }  
figure.image-small.about-us-image { height: 410px; }
figure.image-small.about-us-image img { margin:0; }
figure.image-small.baord-meeting img { margin:0; max-width: 550px; margin-right: 30px; float: right; }
figure.image-small.baord-meeting-2 img { margin:0; max-width: 500px; margin:0; }
figure.image-small.baord-meeting-3 img { margin:0; max-width: 550px; margin-top:-100px; }
.about-page.columns .btn { margin-top: 10px; }
.middle-colm { margin:50px 0; float: left; } 

@keyframes fadeInLeft {
  0% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; }
}

.booking .check { width:20%; float:left; }
.booking .check.full {width:100%;}
.booking .flex-row {display:flex; justify-content:space-between;}
.booking .flex-row input, .booking .flex-row select, .booking .flex-row div {box-sizing:border-box; width:49.6%;}

form .check {margin:5px 0px 20px; position:relative;}
form .check label {float: left; margin-top: -14px; padding-left: 40px; padding-bottom: 6px; font-size: 16px; margin-bottom: 20px; }
.form .check input[type=checkbox], .form .check input[type=radio] { float:left; margin: 3px 14px 0px 0px; appearance:none; -webkit-appearance:none; -moz-appearance:none; visibility:hidden; }
.form .check input[type=checkbox]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}
.form .check label:before{content:"";display:block;left:4px;position:absolute;top:11px;-webkit-transform:rotate(-45deg) scale(0, 0);-moz-transform:rotate(-45deg) scale(0, 0);-ms-transform:rotate(-45deg) scale(0, 0);-o-transform:rotate(-45deg) scale(0, 0);transform:rotate(-45deg) scale(0, 0);border:4px solid #206ea8;border-top-style:none;border-right-style:none;width:0.9rem;height:0.3rem;overflow:visible;transition:ease 0.3s;}
.form .check label:after{content:"";overflow:visible;border:1px solid #d9d9d9;border-radius:3px;height:24px;left:0;position:absolute;top:4px;width:24px;overflow:visible;}
.form .check input[type=checkbox]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}
.form .check input[type=checkbox], .form .check input[type=radio]{float:left;margin:3px 10px 0px 0px;position:relative;top:-0.375rem;margin:0 1rem 0 0;cursor:pointer;display:inline-block;padding:0 !important;margin-right:30px;border:0;border-radius:10px;vertical-align:top;appearance:none;-webkit-appearance:none;-moz-appearance:none;}

.form .check .extra label {float:none; clear:both; padding:10px 0px 5px 0px; margin-top:0px; } 
.form-group { margin:40px 0;  }  
.form-group label { font-size: 16px; margin-bottom: 18px;  display: block; }
label.check-label {margin:20px 0 5px; }
#webcast_container .check { width: 25%; margin: 0; }

.booking.form .btn { width: 30%; padding:20px 0; margin-top: 10px; }
.booking.form small { font-size: 14px; margin: 9px 0 20px; display: block; color: #999; line-height: 1.4; }
.check.other-option { width: 33.3%; } 
.form .check.other-option .extra { padding-right: 15px; }
.form .check.other-option:last-child .extra { padding-right: 0px; }
.form .check.other-option .extra input { margin-bottom: 0; }
.form .check.other-option .extra label { padding-top: 0px; }
.form .check.other-option .extra small { min-height: 25px; }
.form .check.other-option .extra.input-right input { display: inline-block;  }
.check.other-option .extra.input-right { float: right; width: 78%; margin-top: -30px; padding-right: 0;}

#booking_form #systemMessage {background:#F03434; color:#fff !important; text-transform:uppercase; text-align:center; letter-spacing:0.05em; margin:20px 0px 0px;}
#booking_form #systemMessage.highlight_message {padding:10px;}
#booking_form #systemMessage.success {padding:10px; background:#005b9d}
#booking_form #systemMessage p {line-height:1;}

.form .check.other-option input[type=checkbox], .form .check input[type=radio] { margin: 0; } 
.ribbon-banner-home { position: absolute; top:0; right: 0; z-index: 99; cursor: pointer; display: block; } 
.ribbon-banner-home img { width: 100%; }
.ribbon-mobile { display:none; max-width: 80%; background:#005b9d; color:#fff; padding: 12px; text-align: center; text-transform: uppercase; font-size: 23px; border-radius: 3px; line-height: 1; cursor: pointer; }
.ribbon-mobile  span { width: 100%; display: block; margin:2px 0;}
.ribbon-mobile  span.small { font-size: 16px; }
.bubble-price { position: absolute; z-index: 999; max-width: 170px; bottom: -43px; left: 16%; }

.form hr {background:#eee; border:none; margin:30px 0px;}

.icon-vb { max-width: 80%; padding-top: 25px; }
#board-pac-logotype { width: 120px; display: inline-block; top: 5px; position: relative; left: 1px; } 


.market-eye .header-inside:before { display: none; }
.logo-marketeye { max-width: 500px; margin: 16% auto 100px; display: block; }
.booking.market-eye { margin-top: 13%; }
.logotype.market-eye-logotype { width: 350px; margin-top: 10px; }

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media all and (max-width: 1600px) { 
  h1 { font-size: 32px; } 
  #slider-home .content { padding: 12% 6% 5% 7%; }
  .arrow-down { left: 8%; }
  .header-inside { height: 450px; }
  .section-bottom p { font-size: 38px; }
  .btn { padding: 18px 53px; } 
  footer { padding: 65px 0; }
  .image-small { height: 251px; }
  .virtual-events figure.image-small { height: 302px; }
  .boardroom-events figure.image-small { height: 328px; }
  .live-venue-events figure.image-small { height: 292px; }  
  .pre-recorded-events figure.image-small { height: 281px; } 
  .ribbon-banner-home { max-width: 200px; } 
  .bubble-price { max-width: 140px; left: 8%; }
} 
@media all and (max-width: 1500px) {
  header .col-8 ul { margin-right: 50px; }
  .bubble-price { left: 6%; }
}
@media all and (max-width: 1400px) { 
  .wrapper { max-width: 1100px; }
  h1 { font-size: 27px; }
  h2 { font-size: 24px; }
  h3 { font-size: 22px; }
  p { font-size: 14px; } 
  #slider-home .content { padding: 12% 6% 5% 10%; }
  #slider-home .btn { padding: 17px 42px; }
  .btn { padding: 15px 39px; }
  header { padding: 26px 0 0; }
  footer .logotype { width: 220px; }
  header .logotype { width: 225px; }
  .col-6.column.highlight p { font-size: 18px; } 
  .section-bottom p { font-size: 32px; }
  .image-small { height: 248px; }
  .virtual-events figure.image-small { height: 282px; }
  .boardroom-events figure.image-small { height: 277px; }
  .live-venue-events figure.image-small { height: 282px; } 
  .pre-recorded-events figure.image-small { height: 236px; } 
  figure.image-small.about-us-image { height: 350px; }
  .bubble-price { left: 10%; }
}  

@media all and (max-width: 1280px) {  
  h1 { font-size: 23px; }
  #slider-home .btn { padding: 15px 35px; }
  #slider-home .content { padding: 13% 8% 5% 7%; }
  header nav { padding-top: 25px; }
  footer .logotype { width: 205px; }
  footer { padding: 55px 0; }
  footer .col-9 nav li { font-size: 11px; }
  .btn { padding: 14px 33px; font-size: 11px; } 
  .header-inside { height: 410px; }
  .col-6.column.highlight p { font-size: 17px; line-height: 1.5; } 
  .header-inside .wrapper .content { max-width: 600px; }
  .virtual-events figure.image-small { height: 278px; }
  .boardroom-events figure.image-small { height: 267px; } 
  .pre-recorded-events figure.image-small { height: 227px; }
  .check.other-option .extra.input-right { width: 100%; margin-top: 0; } 
  .bubble-price { left: 7%; }
  .logotype.market-eye-logotype { width: 300px; margin-top: 20px; }
}

@media all and (max-width: 980px) { 
  .wrapper { max-width: 90%; }
  .logotype.market-eye-logotype { width: 250px; margin-top: 10px; }
  .booking.market-eye { margin-top: 33%; }
} 
@media all and (max-width: 850px) {
  .booking.market-eye { margin-top: 5%; }
}

@media all and (max-width: 736px) { 
  #slider-home img { width: 140%; margin-left: -20%; } 
  #slider-home .content { padding: 19% 5% 5% 7%; width: 47%; } 
  .arrow-down { top: -7%; width: 32px; }
  header .logotype { width: 200px; } 
  header nav ul > li a { margin: 0 0 0px 30px; } 
  h2 { font-size: 18px; } 
  h3 { font-size: 17px; } 
  ul.cards li { width: 50%; margin-bottom: 20px; }
  ul.cards li a .content { padding: 15px; }
  ul.cards li a .content .text-inside { min-height: 225px; } 
  footer .logotype { width: 135px; }
  footer .col-9 nav { padding-top: 20px; width: 83%; float: right; clear: both; display: block; } 
  footer p.copyright { width: 100%; display: block; float: right; }
  footer { padding: 30px 0; }
  footer .logotype { margin-top: 25px; }
  footer .col-9 nav li { margin-top: 10px; } 
  .header-inside { height: 270px; }
  .header-inside .wrapper .content { margin-top: 21%; } 
  .columns { padding: 5% 0 0; }
  .col-6.column figure { height: 215px; }
  .col-6.column.highlight { width: 49%; }
  .columns .col-6.column { padding: 0 10px; }
  .section-bottom p { font-size: 24px; } 
  .header-inside .wrapper .content { max-width: 500px; }
  header ul.sub-menu { left: -57%; margin-top: 20px; }
  h2.title { margin-bottom: 30px; } 
  .introduction { margin-bottom: 60px; }
  .bubble-price { left: 3%; } 
  #board-pac-logotype { width: 83px; top: 3px; left: 2px; } 
  header nav ul > li a { margin: 0 0 0px 12px; }
  .logotype.market-eye-logotype { width: 219px; margin-top: 19px; } 
} 

@media all and (max-width: 680px) { 
 #slider-home img { width: 190%; margin-left: -76%; } 
 #slider-home .content { width: 60%; padding: 26% 5% 5% 7%; }
 h1 { font-size: 17px; }
 #slider-home .btn { padding: 12px 24px; margin-top: 10px; }
 header .logotype { width: 165px; } 
 header nav.col-8 { display: none; }
 .arrow-down { top: -3%; width: 25px; }
 .introduction .col-6 img { bottom: 0; }
 .introduction { padding: 60px 0 20px; } 
 ul.cards li a .content .text-inside { min-height: initial; }
 ul.cards li { margin-bottom: 20px; width: 100%; }
 h2 { font-size: 22px; } 
 footer:before { background-position: bottom; background-repeat: no-repeat; background-size: contain; text-align: center; width: 100%; background-image: none; height: 90px; }
 footer .col-3 { text-align: center; }
 footer .logotype { margin-top: 25px; margin: 0px auto 0; }  
 footer .col-9 nav { width: 100%; text-align: center; padding-top: 31px; }
 footer p.copyright { text-align: center; margin-bottom: 0; }
 footer { padding: 30px 0 15px; } 
 .services { margin-bottom: 20px; } 
 .btn { padding: 16px 41px; } 
 .header-inside .wrapper .content { max-width: 100%; text-align: center; margin-top: 28%; }
 .col-6.column.highlight { width: 100%; margin-bottom: 20px; } 
 .section-bottom { margin-top: 16%; padding: 10% 0 12%; } 
 .col-6.column figure { height: initial; } 
 .col-6.column.text-left, .col-6.column.text-right { width: 100%; margin-bottom: 10px; text-align: left; }
 form .btn { float: right; width: 100%; padding: 21px; font-size: 14px; margin-top: 10px; } 
 figure.image-small.about-us-image { max-height: 242px; overflow: hidden; min-height: initial; }
 .mobile-menu { display: block; }
}
@media all and (max-width: 480px) { 
   #slider-home h1 { font-size: 17px; }
  h1 { font-size: 24px; }
  #map { width: 100%; } 
  .mobile-menu { display: block; }
  .mobile-menu.toggle { position:fixed; margin-top: 10px; margin-right: 20px; } 
  .menu-container { padding: 15% 30px 30px; }
  .menu-container li, header .menu-container ul.sub-menu > li a { font-size: 15px; padding: 5px 0; }
  .menu-container li { margin-bottom: 0px; }
  p.highlight-text { font-size: 17px; line-height: 1.5; }
  .columns h1 { line-height: 1.3; margin-bottom: 15px; }
  .image-small img { margin-top: 0; }
  ul.cards li a .content { min-height: initial; } 
  .columns { padding: 0; }
  .booking .flex-row { display: block; }
  .booking .flex-row input, .booking .flex-row select, .booking .flex-row div { width: 100%; }
  .check.other-option { width: 100%; margin: 0; }
  .check.other-option .extra.input-right { float: initial; width: 100%; margin-top: 0; padding-right: 0; margin-bottom: 30px; }
  .form .check.other-option .extra small { min-height: initial; } 
  #webcast_container .check { width: 100%; }  
  .booking.form .btn { width: 100%; padding: 20px 0; margin-top: 22px; } 
  .ribbon-mobile { display: block; max-width: 70%;  margin: 0 auto;}
  .ribbon-banner-home { display: none;  }
  .bubble-price { max-width: 120px; left: 4%; }
  .ribbon-mobile.inside { margin-bottom: 30px; }
  .middle-colm { margin: 0; }
  #board-pac-logotype { width: 100px; top: 4px; left: 3px; } 
  .icon-vb { max-width: 50px; padding-top: 0; padding-bottom: 10px; } 
  .booking.market-eye { margin-top: 30%; }
}

@media all and (max-width: 380px) { 
  #slider-home .content .btn { margin-top: 10px; transition: box-shadow .3s; font-size: 10px; } 
  #slider-home .content { width: 60%; padding: 24% 5% 5% 7%; } 
  header .logotype { width: 145px; } 
  h2 { font-size: 18px; }
  figure.image-small.about-us-image { max-height: 175px; overflow: hidden; min-height: initial; }
  .ribbon-mobile { max-width: 85%; }
}

@media all and (max-width: 380px) { 
  #slider-home h1 { font-size: 13px; }
  #slider-home .content .btn { font-size: 9px; padding: 10px 19px; }
  #slider-home .content { padding: 27% 5% 5% 7%; }
  header .logotype { width: 130px; } 
  .section-bottom p { font-size: 20px; } 
  .header-inside .wrapper .content h1 { font-size: 20px; }
  .header-inside .wrapper .content { margin-top: 33%; }
  .g-recaptcha { display: inline-block; transform: scale(0.89); left: -6%; position: relative; } 
  .menu-container li, header .menu-container ul.sub-menu > li a { font-size: 16px; }
  .menu-container { padding: 30% 30px 30px; }
  .ribbon-mobile { max-width: 66%; }
}
@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {
  .wrapper { max-width: 90%; }
  #slider-home img { width: 150%; margin-left: -25%; }
  #slider-home .content { padding: 18% 8% 5% 6%; width: 46%; }
  h1 { font-size: 25px; line-height: 1.3; }
  .introduction .col-6 img { width: 90%; }
  ul.cards li { padding: 0 8px; width: 49%; margin-bottom: 20px; } 
  .col-6.column figure { height: initial; }
  .header-inside { height: 330px; }
  .section-bottom p { font-size: 27px; }
  .section-bottom { padding: 4% 0 6%; }
  header nav ul > li a { margin: 0 0 0px 30px; }
  .arrow-down { top: -10%; left: 6%; }
  ul.cards li a .content { padding: 19px; }
  ul.cards li a .content .text-inside { min-height: 228px; }
  footer .logotype { width: 144px; }
  footer .col-9 { width: 61%; float: right; } 
  footer .col-9 nav li { font-size: 12px; margin: 0 0 10px 10px; } 
  footer { padding: 25px 0; }
  footer .logotype { margin-top: 30px; }
  .header-inside { margin-bottom: 40px; }
  .header-inside .wrapper .content { margin-top: 22%; }
  .col-6.column.highlight, .columns .col-6.column { width: 100%; margin-bottom: 10px; }
  .columns { padding: 10px 0px 0; }
  .section-bottom { margin-top: 6%; }
  .col-6.column.text-right { text-align: left; }
  header nav li { font-size: 12px; }
  header nav ul > li a { margin: 0 0 0px 10px; }
}  
@media only screen  and (min-device-width : 1024px)  and (max-device-width : 1366px) {
  .wrapper { max-width: 90%; }
  #slider-home img { width: 130%; margin-left: -15%; }
  #slider-home .content { padding: 18% 8% 5% 6%; width: 46%; }
  h1 { font-size: 25px; line-height: 1.3; }
  .introduction .col-6 img { width: 90%; }
  ul.cards li { padding: 0 8px; }
  .header-inside { height: 330px; }
  .section-bottom p { font-size: 27px; }
  .section-bottom { padding: 4% 0 6%; }
} 
@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
  ul.cards li a .content .text-inside { min-height: 200px; } 
  footer .logotype { margin-top: 24px; }
  .header-inside .wrapper .content { margin-top: 16%; }
  .col-6.column.highlight, .columns .col-6.column { width: 49.5%; }
  footer p.copyright { margin-top: 0; } 
  header nav ul > li a { margin: 0 0 0px 20px; }
} 

@media only screen  and (min-device-width : 1024px)  and (max-device-width : 1366px)  and (orientation : landscape) {

} 